ktor:
    application:
        modules:
            - com.ustadmobile.testservercontroller.ApplicationKt.module
    deployment:
        port: 8080

testservercontroller:
    basedir: "./build/testcontroller/test-server-base"
    cmd: "/home/mike/AndroidStudioProjects/Respect-review/ci-run-test-server.sh"
    shutdown:
      url: "/shutdown"
